<?php
/**
 * Bootstrap.
 *
 * @package MadeByAura\Prime\Plugins
 * @author  MadeByAura.com
 */

namespace MadeByAura\Prime\Plugins;

use MadeByAura\Prime\Helpers\SingletonTrait;

defined( 'ABSPATH' ) || die();

/**
 * Bootstrap.
 */
class Bootstrap {
	use SingletonTrait;

	/**
	 * Constructor.
	 */
	protected function __construct() {
		ACFPro\Bootstrap::init();
		Elementor\Bootstrap::init();
		YoastSeo\Bootstrap::init();

		// WooCommerce.
		WooCommerce\Bootstrap::init();
	}
}
